
@import url('reset.css');

body {
	font: 62.5%/1.3em arial, sans-serif;
	color: #333;
}

.cleaner { clear: both; }

h1.debugtitle {
	font-family: 'andale mono', monospace;
	font-size:  14px;
	color: #770000;
	margin: 0 0 10px 0;
}

#container {
	font-size: 12px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

#inner-container {
	width: 1250px;
	margin: 0 auto;
	overflow: auto;
	position: relative;
}

.background {
	min-height:615px;
	overflow: auto;
}

.fullimage {
	width: 1250px;
	min-height: 615px;
	position: relative;
	float: left;
	text-align: center;
}

#subcontainer {
	width: 1230px;
	min-height: 615px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}

.subleft {
	width: 615px;
	min-height: 615px;
	position: absolute;
	left: 0;
}

.subright {
	width: 615px;
	min-height: 615px;
	position: absolute;
	right: 0;
}

.nav-l a {
	position: fixed;
	top: 10px;
	left: 10px;
	background: transparent url('../images/prev.png') left top no-repeat;
	width: 86px;
	height: 31px;
	display: block;
}

.nav-r a {
	position: fixed;
	top: 10px;
	right: 10px;
	background: transparent url('../images/next.png') left top no-repeat;
	width: 86px;
	height: 31px;
	display: block;
}

.opt a {
	position: fixed;
	bottom: 10px;
	left: 10px;
	background: transparent url('../images/option.png') center center no-repeat;
	width: 35px;
	height: 9px;
	display: block;
}

#option {
	width: 250px;
	height: 120px;
	position: fixed;
	top: 50%;
	margin-top: -60px;
	left: 50%;
	margin-left: -125px;
	background: transparent url('../images/popup.png') center center no-repeat;
	display: none;
}

#option .wrap {
	position: relative;
	width: 250px;
	height: 120px;
}

#option .wrap .scroll a {
	width: 75px;
	height: 21px;
	position: absolute;
	bottom: 15px;
	left: 15px;
}

#option .wrap .click a {
	width: 75px;
	height: 21px;
	position: absolute;
	bottom: 15px;
	right: 68px;
}

#option .wrap .close a {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 7px;
	right: 13px;
}


/* ROOT LEVEL */

div.lang_de a {
	position: absolute;
	width: 60px;
	height: 30px;
	top: 335px;
	right: 35px;
}

div.lang_en a {
	position: absolute;
	width: 60px;
	height: 35px;
	top: 335px;
	right: 110px;
}

div.lang_it a {
	position: absolute;
	width: 95px;
	height: 95px;
	top: 85px;
	left: 257px;
}

div.lang_id a {
	position: absolute;
	width: 95px;
	height: 95px;
	top: 85px;
	left: 361px;
}

div.edition_klik a {
	position: absolute;
	width: 175px;
	height: 60px;
	top: 210px;
	left: 485px;
}

.prev a {
	width: 625px;
	height: 615px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.next a {
	width: 625px;
	height: 615px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}

.nav {
	width: 30px;
	height: 60px;
	position: fixed;
	bottom: 20px;
	left: 10px;
	z-index: 100;
}

.subprev a {
	width: 615px;
	height: 630px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
}

.subnext a {
	width: 630px;
	height: 615px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 5;
}


/* form for contact */

div.f_name {
	position: absolute;
	width: 400px;
	top: 157px;
	left: 305px;
	text-align: left;
}

div.f_email {
	position: absolute;
	width: 400px;
	top: 181px;
	left: 305px;
	text-align: left;
}

div.f_date {
	position: absolute;
	width: 400px;
	top: 205px;
	left: 305px;
	text-align: left;
}

div.f_text {
	position: absolute;
	width: 930px;
	height: 115px;
	top: 275px;
	left: 205px;
	text-align: left;
}

div.f_captcha {
	position: absolute;
	width: 120px;
	bottom: 123px;
	left: 150px;
	text-align: left;
}

div.f_captchainput {
	position: absolute;
	width: 200px;
	bottom: 125px;
	left: 445px;
	text-align: left;
}

div.f_submit {
	position: absolute;
	width: 101px;
	bottom: 124px;
	right: 264px;
	text-align: left;
}

#cform input.i {
	font-size: 10px;
}

#cform textarea.t {
	font-size: 10px;
	width: 100%;
	height: 115px;
	background: transparent;
	border: 0;
	font-family: Verdana;
	line-height: 150%;
	color: #222;
}

#cform input.disable {
	border: 0;
	background-color: white;
	font-size: 15px;
	letter-spacing: 5px;
	color: #333;
}

#cform input.ic {
	border: 0;
	background-color: white;
	font-size: 15px;
	letter-spacing: 5px;
	color: #333;
}

#cform input.s {
	background-color: transparent;
	width: 100%;
	border: 0;
	cursor: pointer;
	text-indent: -10000px;
}